# Generated by Django 5.0.3 on 2024-04-28 18:52

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("chat", "0002_alter_channel_options_channel_category"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AddField(
            model_name="message",
            name="users_read",
            field=models.ManyToManyField(
                blank=True,
                help_text="Users who have read the message.",
                related_name="+",
                to=settings.AUTH_USER_MODEL,
                verbose_name="users read",
            ),
        ),
    ]
